# A script that automates setting up a webhook with Trello

Usage :

1. Fill the needed information in `zulip_trello_config.py` :

    - The Trello API KEY,
    - The Trello TOKEN,
    - The Zulip webhook URL

2. Execute the script :

    $ python zulip_trello.py <trello_board_name> <trello_board_id>
